*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

nav{
min-height: 80px;
background-color: purple;
}
ul{
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 5px;
}
ul>li>a{
    padding: 10px 30px;
    background-color: aliceblue;
    display: block;
    text-align: center;
}